/**
 * @file
 * @project 654
 * @package sftheme
 * @site app3
 */


/**
 * ------------------------------------------------------------------
 * @section MAIN LAYOUT
 * ------------------------------------------------------------------
 */

.sf_main {
	display:inline;
	width:736px;
	float:right;
	margin:0 7px 0 0;
	padding:20px;
}

.sf_outer_wrapper {
	background-image:url(images/654_wrapper_sb.jpg);
}

.sf_wrapper {
	background-repeat:repeat-y;
	background-position:165px 0;
}

/**
 * ------------------------------------------------------------------
 * @section HEADER
 * ------------------------------------------------------------------
 */
 
#logo {
	float:left;
	margin:0 10px 10px 0;
}

.sf_pagetitle {
	display:none;
	background-image:none;
}

.sf_main_header {
	font-size:13px;
}

.company-name {
	font-size:42px;
}

.slogan {
	font-size:18px;
	margin-bottom:20px;
	padding-bottom:10px;
}

/**
 * @section search
 */

.sf_region3 .quick-search {
	float:right;
	margin:10px;
	width:211px;
	.width:215px;
	text-align:right;
	clear:right;
}

.sf_region3 .quick-search a{
	font-size:11px;
	text-decoration:underline;
}


.sf_region3 .quick-search .widget_header {
	display:none;
}

.sf_region3 .quick-search .form_button {
	float:right;
	margin-bottom: 3px;
}

.sf_region3 .sf_search #searchtext {
	float:left;
	margin:0 10px 3px 0;
	width:160px;
}

/**
 * ------------------------------------------------------------------
 * @section CATEGORY MENU BAR
 * ------------------------------------------------------------------
 */

.sf_category_menubar .widget_header {
	display:none;
}

.sf_category_menubar {
	background-color:#302e29;
	background-image:url(images/654_PT-MB.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	width:990px;
	padding:5px;
	margin:0 7px;
	z-index:50;
}

.sf_category_menubar ul {
	margin: 0;
	padding: 0;
}

.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}

.sf_category_menubar ul li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
	min-width:1%;
	width: auto !important;
	width:1%;
}

.sf_category_menubar ul li a {
	color:#958c8d;
	font-size:16px;
	display: block;
	margin:0;
	padding:5px 15px;
	min-width:1%;
	width: auto !important;
	width:1%;
}

.sf_category_menubar ul li a:visited {
	color:#958c8d;
	text-decoration: none;
}

.sf_category_menubar ul li a:hover {
	color:#b8adae;
 	text-decoration: none;
}

/**
 * @section cat subnav
 */
.sf_category_menubar .subnav {
	left: -999em;
	list-style: none;
	position: absolute;
	width: 200px;
	z-index:1000;
	background:#2F2E29;
	border:1px solid #242320;
	border-top-color:#383731;
}

.sf_category_menubar .subnav li {
	border-bottom:solid 1px #383731;
	width: 200px !important;
	height:auto;
    white-space:normal;
}

.sf_category_menubar .subnav li a {
	font-size:12px;
	border-bottom:solid 1px #242320;
	min-height:1%;
	height:auto !important;
	height:1%;
	width: 200px;
	padding:5px 10px;
	margin:0px;
	width: 200px;
}

.sf_category_menubar .subnav li.sf_last_nav_item_subnav,
.sf_category_menubar .subnav li.sf_last_nav_item_subnav a {
	border-bottom:none 0;
}

#menubar1 li:hover,
#menubar1 li.sfhover {
	background-color:#383731;
}

#menubar1 li:hover ul,
#menubar1 li.sfhover ul {
	left: auto;
}

#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

#menubar1 li:hover,
#menubar1 li.hover {
    position: static;
}


/**
 * ------------------------------------------------------------------
 * @section CONTENT
 * ------------------------------------------------------------------
 */
 
#messages {
	padding:10px 15px;
	margin:0px;
}

#breadcrumbs {
	font-size:10px;
	padding:0 0 20px;
	margin:0px;
}

.content-product-header h4 {
	margin:0px;
}

.products .product,
.categories .category {
	margin-right:-1px;
}

.description {
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	font-size:1em;
}

.subtotal-row td, .total-row td,
.options-table td {
	border:none;
}

.productTable,
.productTable td,
.content-product,
.upsell div,
.product-primary,
.product-secondary,
.imageanddetails,
.product-options,
.member,
fieldset,
input,
.shipped,
.shiptotals,
.paymentinfo {
	border-color:#c8c8c8;
}

fieldset {
	border-width:0 0 1px;
	width:95%;
}

#searchResultsForm,
.search-results .content-product,
.member,
.printfooter {
	border:none;
}

#searchAdvancedForm .search-control {
	width:680px;
}

.search-results .content-product .content-product-header h4,
.printfooter {
	background-color:#ddd;
}

.content-product-header h4 {
	margin-top:15px;
	padding:5px;
}

.upsell .upsell-item-header td {
	border-bottom:1px solid #c8c8c8;
}

.search-result-controls form {
	background-color:#FAFAFA;
	border:1px solid #C8C8C8;
}

.upsell .upsell-item-header td {
	padding:2px 4px;
}

h3.upsell-header {
	padding:5px 4px 2px;
	border-bottom:2px solid #EBEBEB;
	font-size:14px;
	font-weight:normal;
	margin:0 0 2px 0;
	text-transform:uppercase;
}

.upsell-group {
	border-bottom:0 !important;
}

.controls {
	clear:both;
}

.formwrap {
	width:70%
}

.search-result-controls form {
	min-height:1%;
	height:auto !important;
	height:1%;
	padding:5px;
}
.search-result-controls form:after {
	content:".";
	height:0;
	display:block;
	visibility:hidden;
	clear:both;
}
.search-result-controls .btn {
	margin:0px 2px;
}

/**
 * @section jcarousel
 */

.main-content .jcarousel-skin-tango {
	background-image:url(images/654_jcarousel_bg.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-bottom:20px
}

.main-content .jcarousel-skin-tango .jcarousel-container {
	width:655px !important;
}

.jcarousel-skin-tango .jcarousel-container .jcarousel-prev-horizontal {
	background-image:url(images/654_jcarousel-lrg-prev.jpg);
	width:42px;
	height:42px;
	top:43px;
	left:-2px;
}

.jcarousel-skin-tango .jcarousel-container .jcarousel-prev-horizontal:hover {
	background-position:0 0;
}

.jcarousel-skin-tango .jcarousel-container .jcarousel-next-horizontal {
	background-image:url(images/654_jcarousel-lrg-next.jpg);
	width:42px;
	height:42px;
	top:43px;
	right:-2px;
}

.jcarousel-skin-tango .jcarousel-container .jcarousel-next-horizontal:hover {
	background-position:0 0;
}

.separator {
	display:none;
}

/**
 * ------------------------------------------------------------------
 * @section Widgets
 * ------------------------------------------------------------------
 */
 
.sf_region7 {
	background:#2F2E29;
	border-right:solid 1px #161513;
	margin-left:7px;
	display:inline;
	float:left;
	padding-bottom:0;
	overflow:hidden;
	width:223px;
}

.sf_region7 .widget {
	border-bottom:solid 1px #383731;
}

.sf_region7 .widget_content {
	min-height:1%;
	height:auto !important;
	height:1%;
	padding:5px 10px 10px;
	border-bottom:solid 1px #242320;
}

.sf_region7 .widget_header {
	font-size:24px;
	font-weight:normal;
	padding:10px 10px 0;
	min-height:1%;
	height:auto !important;
	height:1%;
}

.widget a {
	color:#8f8d83;
	font-style:normal;
}

.widget a:visited {
	color:#8f8d83;
}

/**
 * ------------------------------------------------------------------
 * @section SIDEBAR
 * ------------------------------------------------------------------
 */

.sf_region7 .widget {
	background-image:url(images/654_widget.jpg);
	background-position:top center;
	background-repeat:no-repeat;
} 

/**
 * @section jcarousel
 */
 
.featured-item .jcarousel-skin-tango .jcarousel-clip-horizontal {
	padding-top:10px;
}

.sf_region7 .widgetset .featured-item .jcarousel-skin-tango .jcarousel-container.jcarousel-container-horizontal {
	padding-bottom:30px;
}

.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-prev-horizontal {
	width:14px;
	height:100px;
	top:5px;
	left:5px;
}

.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-prev-horizontal:hover {
	background-position:0 0;
}

.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-next-horizontal {
	width:14px;
	height:100px;
	top:5px;
	right:0;
}

.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-next-horizontal:hover {
	background-position:0 0;
}

/**
 * @section featured item
 */
 
.sf_region7 .featured-item .widget_header {
	display:none;
}

.sf_region7 .featured-item .widget_content {
	padding-top:20px;
}

 
.featured-item .title {
	margin:2px 0px 10px 0px;
	padding:0px;
	font-size:1em;
	font-weight:bold;
}

.featured-item .smallimage,
.featured-item .shortdescription,
.featured-item .list {
	margin:10px 0px;
}

.featured-item .smallimage {
	text-align:center;
}

.featured-item .options {
	text-align:left;
}

/**
 * @section category-tracker
 */

.category-tracker,
.category-list {
	font-size:15px;
}

.category-list a,
.category-tracker a {
	display:block;
	padding:2px 3px;
}

.category-list li,
.category-tracker li {
	margin:1px 0px;
	height:1%;
}

.category-tracker .subcat{
	font-size:11px;
}

.category-tracker .subcat a {
	font-weight:normal;
	padding-left:8px;
	margin-left:4px;
	background-image:url(images/654_cattracker_sub.gif);
	background-position:center left;
	background-repeat:no-repeat;
}

.category-tracker .subcat2 a {
	margin-left:12px;
}

.category-tracker .subcat2 a.active {
	padding-left:8px;
	font-weight:normal;
}

.category-tracker a.active {
	background-image:none;
	color:#AFABA2;
}

.sf_region7 .quick-search {
	margin:0;
	width:223px;
	text-align:right;
	clear:right;
}

.sf_region7 .quick-search .widget_header {
	text-align:left;
}

.sf_region7 .quick-search a{
	font-size:11px;
	text-decoration:underline;
}

.sf_region7 .quick-search .form_button input {
	float:right;
	margin-bottom: 3px;
}

.sf_region7 #searchtext {
	float:left;
	margin:0 10px 3px 0;
	width: 138px;
}

/**
 * ------------------------------------------------------------------
 * @section FOOTER
 * ------------------------------------------------------------------
 */
.navigation2{
	margin-bottom:5px;
}

.navigation2 span {
	margin-left:15px;
}

.navigation2 a:link,
.navigation2 a:visited {
	text-decoration:none;
}

.navigation2 a:hover {
	text-decoration:none;
}

.footer,
#paymentlogos,
#siteseal {
	margin:5px 0px;
	font-size:10px;
}
/**
 * ------------------------------------------------------------------
 * @section Form Elements
 * ------------------------------------------------------------------
 */
.btn {
	background-color:#393731;
	background-image:url(images/654_form_btn.jpg);
	background-position:top;
	background-repeat:repeat-x;
	border-color:#1f1e1a;
	border-width:1px;
	border-style:solid;
	color:#c7c5b7;
	font-size:10px;
	padding:3px;
	min-height:21px;
	height:auto !important;
	height:21px;
	text-transform:uppercase;
	cursor:pointer;
}

.input {
	padding:3px;
}

.sf_content .input {
	background-color:#ffffff;
	background-image:none;
}